.table .glyphicon-remove{
	color: red;
}

.table .glyphicon-ok{
	color: green;
}

body { padding-top: 70px; }

tr.unread{
	background: #EEE;
}

.pagination-cont {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin: 20px 0 15px;
}

    .pagination-cont span {
        display: inline-block;
        margin-right:  20px;
        font-size:  14px;
    }

    .pagination-cont select {
        display:  inline-block;
        width: 150px;
        padding: 8px 0;
    }